/* -------------- Site customizations -------------- */

/* Header Logo */

#blox-header h1,
#blox-header h2
    {background: url("../../images/_site/Free_Lance_web.jpg") 0 5px no-repeat transparent;height:115px;width:550px;margin-top:30px}
#blox-header h1 a,#blox-header h2 a{height:105px;width:550px;}

ul.dropdown,ul.dropdown li {background-color:#99ad93}
ul.dropdown li.active-horizontal {background-color:#adbda9}
ul.dropdown ul {background-color:#adbda9;border:0}
ul.dropdown ul li {background-color:#adbda9;border:0}
ul.dropdown ul li a {color:#fff !important;padding-left:7px !important;padding-right:9px !important;background:url(../../images/_site/vertbg.png) no-repeat right center}
ul.dropdown ul li.last-one a {background-image:none;padding-right:0}
ul.dropdown ul li a:hover {background-color:#adbda9;text-decoration:underline}
ul.dropdown li.inactive:hover {background-color:#adbda9;}

ul.dropdown .nav-secondary a {font-weight:normal}
ul.dropdown .show-empty {display:block;height:24px}     
#footer-nav {border-top:1px solid #999;border-bottom:1px solid #999;padding:10px;font:normal 13px "Times New Roman", Times, serif;letter-spacing:normal}
#footer-box{padding:10px;background-color:#eee;text-align:left;font:normal 13px/21px "Times New Roman", Times, serif;letter-spacing:normal}
p.copyright{width:980px;margin-left:auto;margin-right:auto;text-align:left;color:#000;font:normal 11px "Times New Roman", Times, serif}
    
    
.blox-zebra-list .blox-title {background:#E5E5E5 url(../../images/_site/graygrad.jpg) repeat-x top left;border-bottom:0;border-top:1px solid #e3e3e3;padding:2px 0 5px 7px;color:#2f2f2f;height:25px;margin-bottom:0}
.blox-zebra-list .blox-title a{font:normal 17px Georgia, "Times New Roman", Times, serif !important;text-transform:uppercase;color:#2f2f2f;}
.blox-zebra-list .blox-title .blox-zebra-nav {font-size:12px !important;float:right;border:0;margin-right:4px}
.blox-zebra-list .blox-title .blox-zebra-nav a{font-size:11px !important;padding-left:4px;margin-left:2px;text-transform:none}
.blox-zebra-list .blox-title h3 {display:inline;width:auto}
.blox-zebra-list .zebra-mane .headline-cell{font-family:Georgia, "Times New Roman", Times, serif !important;margin-top:0;font-size:15px !important}
.blox-zebra-list .zebra-mane .headline-cell a{font-family:Georgia, "Times New Roman", Times, serif !important;margin-top:0;font-size:13px !important}
.blox-zebra-list .zebra-stripes {padding-top:0}
.blox-zebra-list .zebra-mane {padding-top:0;}

.blox-zebra-list .zebra-stripes .headline-cell a {font-size:11px !important;font-weight:normal}
.blox-zebra-list .zebra-stripes li{border:0}
.blox-zebra-list .zebra-mane .image-cell {float:left;margin-left:0;margin-right:5px;}
.universal-tabs .tabs-container a,.universal-tabs .tabs-container a span,.tabset a,.tabset a span {background-image: url('../../images/_site/body_tabs1.png');border-bottom:0;color:#000;}
div.tab {border-color:#b4cdce;border-top:1px solid #b4cdce;background-color:#fff}
.tabset a span {background-color:#fff;font-family:"Times New Roman", Times, serif;font-weight:normal;font-size:10px}
.tabset a.active span {background-color:#fff;color:#000 !important;font-family:"Times New Roman", Times, serif;font-weight:normal;font-size:10px}
.tabset{border-bottom:0px solid #b4cdce}

/*#header-links {float:right;}
#header-links ul {margin:0;padding:0;text-align:right}
#header-links td {vertical-align:top;padding-left:10px}
#header-links .face-twit {width:33px}
#header-links ul a {display:block;font:normal 11px arial,helvetica,sans-serif;padding:3px 10px 4px 0;color:#b2b3b1;text-decoration:underline;background:url(../../images/_site/dot.jpg) no-repeat right center}*/

#header-links {float:right;position:absolute;right:-8px;bottom:55px}
#header-links ul {margin:0;padding:0;text-align:right}
#header-links ul li{width:auto;display:inline;float:none;margin-left:5px}
#header-links td {vertical-align:top;padding-left:10px}
#header-links .face-twit {width:33px}
#header-links ul a {font:normal 11px arial,helvetica,sans-serif;padding:3px 12px 4px 0;color:#5C7555;text-decoration:underline;background:url(../../images/_site/dot.jpg) no-repeat right center}

#header-top{margin-bottom:0;padding-bottom:0;width:500px;position:absolute;right:0px;padding-right:3px;margin-top:3px;bottom:80px}

#uUser,.uUser,#blox-user-panel,.uNav a{font:normal 11px/16px arial,helvetica,sans-serif !important;}

#extra-nav {border:0;width:500px;margin:0;padding:0;padding-left:3px;}
#weather-bug a {}
#weather-bug #conditions{display:none}
#weather-bug #temp{font-size:16px;width:40px;text-align:center}
.top-right-one{width:40px;right:180px}
#weather-bug #icon img{width:35px;height:auto}

#weather-bug{height:60px;width:40px}
.hide-zebra .blox-title {display:none}


#tncms-region-custom-row-two-include-left .zebra-stripes {
    float: left;
    width: 250px;margin-left:0
}
#tncms-region-custom-row-two-include-left .blox-zebra-list {
    float: left;
    width: 250px;margin-left:0
}
#custom-widths #row2.left {width:260px;float:left;}
#custom-widths #row2.middle {width:232px;float:left;margin-left:5px}
#custom-widths #row2.right {width:255px;float:right}
.semi-wide .blox-zebra-list .zebra-stripes {width:240px !important;float:right;margin-left:0}
.semi-wide .blox-zebra-list .zebra-stripes .zebra-list {width:230px}
.semi-wide .blox-zebra-list .zebra-mane {width:250px;margin-right:0}
.front .container_16 .grid_9 {margin-right:5px;border-right:1px solid #e3e3e3;width:496px}
.front .container_16 .grid_4 {width:255px !important;margin-left:0}
.semi-narrow .blox-zebra-list .zebra-stripes {width:260px !important;float:left;margin-left:0;clear:both;padding-bottom:0}
.semi-narrow .blox-zebra-list .zebra-stripes .zebra-list {width:250px}
.semi-narrow .blox-zebra-list .zebra-mane {width:250px;margin-right:0}
.semi-narrow .blox-zebra-list {width:260px}
.semi-narrow {width:260px}
#custom-widths .blox-zebra-list .zebra-mane {width:250px;margin-right:0;padding-bottom:0;padding-top:0}
.blox-zebra-list p {margin-bottom:5px}
.narrow-header .blox-title {width:489px !important}
.blox-zebra-list small {color:red !important}
.blox-zebra-list small span {color:black !important}
#tncms-block-48062 {width:230px;float:right;margin-right:3px;margin-top:3px}
#tncms-block-48108 {float:left;}
#tncms-block-48116{float:left}
#tab6 .blox-title {display:none}
#tab6 .recent-comment .bubble .assetSource{text-indent:0;padding:3px}







    div.full-width1 .ui-state-active,
    div.full-width1 .ui-widget-content .ui-state-active,
    div.full-width1 .ui-state-default,
    div.full-width1 .ui-widget-content .ui-state-default,
    div.full-width1 .ui-widget-content{
        border: none;padding:3px}



    div.full-width1 .blox-list .blox-recent-block a{color:#000;font:normal 11px arial,helvetica,sans-serif;}
    div.full-width1 .blox-list .blox-recent-block .blox-comments a,
    div.full-width1 .blox-list .blox-recent-block .blox-no-comments a{
        color:#AAAAAA;
        font-weight:normal;}
    div.full-width1 .ui-widget-content{
        background: #fff none;}

div.full-width1 .blox-list .blox-recent-block .list-number {float:left;display:block;width:12px;}
div.full-width1 .blox-list .blox-recent-block .blox-headline {display:block;float:left;clear:right;line-height:10px;width:180px}
#blox-right-col div.full-width1 .blox-list .blox-recent-block{padding: 3px; }
#blox-right-col div.full-width1 .blox-list .blox-recent-block .blox-headline {width:110px}
#blox-right-col div.full-width1 {}


.gilroy-mega .blox-top-heading p,.gilroy-mega  .top-heading p,.gilroy-mega  .top-heading-invert p{text-align:left;padding-left:12px;background-image:url(../../images/_site/top-heading-bg1.png)}

.gilroy-mega .blox-bottom-block div,.gilroy-mega  .bottom-block div {height:55px;background:transparent url(../../images/_site/top-heading-bg2.png);overflow:hidden}
.gilroy-mega .bottom-block {height:55px;}
.gilroy-mega .bottom-block a {display:block;font:bold 12px arial,helvetica,sans-serif;}
.gilroy-mega .ui-corner-top{background-color:#434842}
.gilroy-mega .slideshow-mega-top h3 {color:#fff}
.gilroy-mega #slideshow-mega-holder {border:0;}
.gilroy-mega #slideshow-mega {padding-bottom:5px;background:#AEBDAA url(../../images/_site/mega2.jpg) repeat-x top left}
#blox-bottom-left,#blox-bottom-right{margin-top:5px;margin-bottom:5px}

#extra-left #blox-user-panel {font-size:11px;font-weight:normal !important;font-family:arial,helvetica,sans-serif;width:500px;height:18px}
#extra-left #blox-user-panel a,#extra-left #blox-user-panel #uUser {font-size:11px;font-weight:normal !important;font-family:arial,helvetica,sans-serif}
#extra-left #blox-user-panel  #uUser{padding-left:3px;height:18px}

.poll-head {display:block;float:left;font:normal 17px Georgia, "Times New Roman", Times, serif !important;text-transform:uppercase;color:#2f2f2f;padding-right:3px;padding-top:2px}

.social-header{float:right;height:25px;vertical-align:top !important;font:normal 17px Georgia, "Times New Roman", Times, serif !important;text-transform:uppercase;margin-right:50px}
.social-header img {height:25px}
.social-header td {vertical-align:top;padding:1px 3px}
.social-header div {padding-top:2px}
#most-wanted td {text-align:center;font-size:10px}
#index-section-title {background-color:#000;line-height:90%}
#index-section-title h1{line-height:110%}
.blox-title h3{font:normal 21px/30px Georgia, "Times New Roman", Times, serif !important;color:#5c7555}
.blox-title{border-color:#5c7555}
.day-partition {background-color:#5c7555;border-bottom-right-radius: 0px;border-bottom-left-radius: 0px;padding:3px 5px}
h3.blox-headline {font:normal 30px/38px Georgia, "Times New Roman", Times, serif !important}
dd.bucket-headline {font-family:Georgia, "Times New Roman", Times, serif !important}
.blox-recent-block h4.blox-headline a{color:#000}
h1#blox-asset-title {font-family:Georgia, "Times New Roman", Times, serif !important}

.calendar-gilroy .month-title {
    background-color: #eee;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    border:1px solid #DDDDDD;
    font: bold 17px arial,helvetica,sans-serif;
    padding: 7px;
    text-align: center;margin-bottom:5px
}
.calendar-gilroy .gilroy-calendar-date { background-color:#e9f0fa;padding:3px;font:bold 11px arial,helvetica,sans-serif;}

.calendar-gilroy dl.event-datails {width:70px;float:left;}
.calendar-gilroy h4.blox-headline {width:185px;float:right;margin-bottom:0;line-height:10px}
.calendar-gilroy li {padding:0 !important;margin:0 !important;border:0;border-bottom:1px solid #d6e4f1}
.calendar-gilroy .blox-comments {display:none}
.calendar-gilroy .event {padding:0;margin:0}
.calendar-gilroy h4 a {font:normal 11px arial,helvetica,sans-serif}
.calendar-gilroy li.odd,.calendar-gilroy li.even {padding-top:3px !important;padding-bottom:3px !important}
.calendar-gilroy dt.date {line-height:15px}
.calendar-gilroy .more-events {text-align:center;}
.calendar-gilroy .more-events a {font:normal 12px arial,helvetica,sans-serif;color:#900;}
.calendar-gilroy #bottom-menu td {}
.calendar-gilroy .bottom-menu a {display:block;padding:5px;font:normal 12px arial,helvetica,sans-serif;-moz-border-radius:4px;  -webkit-border-radius:4px;  border-radius:4px; border:1px solid #DDDDDD;margin-right:2px;background-color:#eee;text-align:center;}
.calendar-gilroy .blox-title {padding:0 !important;background:transparent url(../../images/_site/calendar-icon.png) no-repeat left center;padding-left:30px !important;border-bottom:1px solid white;width:auto;text-transform:uppercase}
.right .feat-events .blox-recent-list li {border:0;padding:0;margin-bottom:5px}
.right .feat-events .blox-title {text-transform:uppercase;border:0;}
.feat-events {margin-top:10px;margin-bottom:10px}
.front .recent-comment .timestamp {text-align:left;padding:0}

.ui-icon { width: 16px; height: 16px; background-image: url(../../images/_site/green.png); }
.ui-widget-content .ui-icon {background-image: url(../../images/_site/green.png); }
.ui-widget-header .ui-icon {background-image: url(../../images/_site/green.png); }

.gilroy-mega .ui-icon { width: 16px; height: 16px; background-image: url(../../images/_site/white.png); }
.gilroy-mega .ui-widget-content .ui-icon {background-image: url(../../images/_site/white.png); }
.gilroy-mega .ui-widget-header .ui-icon {background-image: url(../../images/_site/white.png); }

.featured-thumbs {margin-bottom:10px;border:1px solid #8f8f8f;padding:0;height:300px;background-color:#666}
.featured-thumbs .blox-title h3 {font:normal 26px Trabuchet,arial,helvetica;color:#fff;border-bottom:1px solid #8f8f8f;padding-left:3px;height:auto;margin:0}
.featured-thumbs .blox-title h3 a{color:#fff}
.featured-thumbs .slideshow-thumbnail-app{height:auto;background:#ededed;position:absolute;font-family:Arial, Helvetica, sans-serif;font-size:10px;}
.featured-thumbs .slideshow-thumbnail-app .slideshow{height:200px !important}
.featured-thumbs .slide-navigator {width:292px;height:56px;padding:3px;position:absolute;left:7px;top:205px;overflow:hidden;}
.featured-thumbs .slide-navigator li {width:97px;display:block;float:left;padding:0;border:0;height:56px}
.featured-thumbs .slide {height:200px !important;background-color:#666;width:299px !important}
.featured-thumbs .slide img.horizontal{height:auto;width:298px}
.featured-thumbs .slide img.vertical{width:290px;}
.featured-thumbs .slide-navigator li a.preview {width:83px;height:50px;background-color:#000}
.featured-thumbs .slide-navigator li a.preview img{width:85px;height:auto}
.featured-thumbs strong.photo_credit {font:normal 11px helvetica,arial,sans-serif;;text-align:right}
.featured-thumbs  a.photo_headline {font:normal 12px helvetica,arial,sans-serif;;text-align:right;color:#fff}
.featured-thumbs .blox-html-asset {margin-bottom:0;}
.slide p{filter:alpha(opacity=80);  -moz-opacity:0.8; -khtml-opacity: 0.8;opacity: 0.8;}  
#blox-container .featured-thumbs {
  background-color: #000;
  border: 1px solid #8F8F8F;
  height: 285px;
  margin-bottom: 10px;
  padding: 0;
}

.right-col-edition .centerpiece-images img {width:160px;}
.right-col-edition .centerpiece-images  {padding:0;margin:0}
.right-col-edition .blox-title{margin:0;border:0;margin-top:5px;text-align:center;text-transform:uppercase}


#tncms-block-48124,#tncms-block-48325{float:left}
#tncms-block-48127,#tncms-block-48114{float:right}
#front-pets {width:80px;text-align:center}
#front-pets h2 {font:normal 15px Georgia, "Times New Roman", Times, serif !important;font-weight:bold !important}
#front-pets td.pets {text-align:center !important}
#front-pets img {padding:3px;border:1px solid #ddd;}
#follow-twitter {width:80px;text-align:center}
#follow-twitter h2 {font:normal 15px Georgia, "Times New Roman", Times, serif !important;font-weight:bold !important}
#follow-twitter td.twit-logo {text-align:center !important}
#follow-twitter img {padding:3px;border:1px solid #ddd;}

.front_andrea .blox-headline {font-size:15px !important;line-height:19px !important;font-weight:bold !important}
.front_andrea {width:120px}
.front_andrea .blox-top-story {padding:0 !important}
.front_andrea .blox-top-story-holder {padding:0 !important;margin:0;padding-top:5px !important}
.front_sports .blox-headline {font-size:15px !important;line-height:19px !important;font-weight:bold !important}
.front_sports {width:170px}
.front_sports .blox-top-story {padding:0 !important}
.front_sports .blox-top-story-holder {padding:0 !important;margin:0;padding-top:5px !important}
.front_sports p {}
.front_sports .lead-presentation-photo img {width:60px !important}
.front_sports .lead-presentation-photo {width:60px !important;padding:0;border:0}

.front_pets {width:120px}
.front_pets .blox-top-story {padding:0 !important}
.front_pets .blox-top-story-holder {padding:0 !important;margin:0;padding-top:5px !important}
.front_pets .blox-headline {font-size:15px !important;line-height:19px !important;font-weight:bold !important}
.follow_twitter {width:80px}
.follow_twitter .blox-top-story {padding:0 !important}
.follow_twitter .blox-top-story-holder {padding:0 !important;margin:0;padding-top:5px !important}
.follow_twitter img {padding:0 !important;border:0 !important}

#polls-ad {text-align:center;padding-top:5px;padding-bottom:5px}

/*darin 539407 
#blox-bottom-lower-right {background:url(../../images/_site/e3e3e3.gif) repeat-y 128px}*/
.gilroy_webcam h2 {font:normal 30px/38px Georgia, "Times New Roman", Times, serif !important}
.gilroy_webcam .webcam img {padding:3px;border:1px solid #e3e3e3}
.gilroy_webcam {margin-bottom:10px}
.zebra-mane-phone a {display:block;font:normal 13px Georgia, "Times New Roman", Times, serif !important;font-weight:bold !important;background:url(../../images/_site/phone-bg.jpg) no-repeat top left;padding:38px 5px 5px;with:100%;text-align:right}

.blox-title a, .blox-sub-title a {color:#5c7555}
#calendarSearch.search-box {background-color:#99AD93}
#comment-twitter {margin-top:5px;width:230px;float:right;margin-right:3px}

.blox-breaking-news {background:none;font:bold 15px Georgia, "Times New Roman", Times, serif !important;color:#000;text-transform:uppercase;height:20px;margin-bottom:5px}
.blox-breaking-news a {color:#000;font:bold 15px Georgia, "Times New Roman", Times, serif !important}
.blox-breaking-news p.title-flag {background:none;font:bold 15px Georgia, "Times New Roman", Times, serif !important;color:#F00;text-transform:uppercase;padding-left:10px}

#tncms-region-ads-leaderboard-bottom img{margin-top:0;margin-bottom:0}
#in-story {float:left}

/* added by jmjh for 511206 */
/* ///////  popup styles /////////// */

#popupContact{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:384px;
width:408px;
height:auto;
width:auto;
background:#FFFFFF;
border:2px solid #cecece;
z-index:999999;
padding:20px;
font-size:13px;
}
#popupContact h1{
text-align:left;
color:#6FA5FD;
font-size:22px;
font-weight:700;
border-bottom:1px dotted #D3D3D3;
padding-bottom:2px;
margin-bottom:20px;
}
span#popupContactClose{
font-size:14px;
line-height:14px;
right:6px;
top:4px;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;
}

ul.dropdown li a{color: #FFFFFF}

/* ///////  end popup styles /////////// */

.tncms-block .core-slider.horizontal.showcase {
background: #AEBDAA url(../../images/_site/mega2.jpg) repeat-x top left;
margin-top:0px;
}
.gilroy-mega .blox-title, .gilroy-mega .blox-sub-title {
border-bottom: 0px;
margin-bottom:0px;
}

#frontpolls .blox-title{display:none;}

/* Gift Subscribe Form adjustments */
.giftsubscribe .home_delivery__total_digital_online_access {border: 1px solid #ECECEC;width:400px;}
.giftsubscribe .home_delivery__total_digital_online_access b {font-size: 16px;}
.giftsubscribe .home_delivery__total_digital_online_access td {padding: 3px;}
.giftsubscribe .home_delivery__total_digital_online_access input {width: 25px !important;}
.giftsubscribe .total_digital_online_access {border: 1px solid #ECECEC;width:400px;}
.giftsubscribe .total_digital_online_access b {font-size: 16px;}
.giftsubscribe .total_digital_online_access td {padding: 3px;}
.giftsubscribe .total_digital_online_access input {width: 25px !important;}



/* Nav Migration */
/* main Navigation */

ul.navigation .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png")!important;}
.ui-icon-circle-triangle-s { background-position: -68px -15px;}
.ui-icon-circle-triangle-n {background-position:-4px -15px}
ul.navigation > li {padding: 0px 8px !important;}
ul.navigation, ul.navigation > li {background: #99ad93 !important;}
ul.navigation > li:hover, ul.navigation > li.active {background-color: #adbda9 !important;}
.ul.navigation .mega.mega-nav-container .container_16 .grid_4 {width: 200px !important;}
.front .container_16 .grid_4 {width: 200px !important;}


/*footer */
#blox-footer ul li {float: left !important;}
#blox-footer .bull-list li {
  border-right: 1px solid #999999;
  float: left !important;
  margin: 0;
  padding: 3px 5px;
  list-style-position: outside !important;
}
#blox-footer .bull-list li:last-child { border-right: medium none;}
#blox-footer .bull-list li.nav-footer-item-advertising,
#blox-footer .bull-list li.nav-footer-item-mainstreet-media,
#blox-footer .bull-list li.nav-footer-item-site-index { border-right: medium none;}
.nav-footer a, .nav-footer div.no-link {color: #000000 !important;  }
.nav-footer-item-mainstreet-media {font-weight: bold !important;}
#blox-footer .bull-list {
  line-height: 0;
  list-style: square outside none;
  margin: 5px 0;
  padding-top: 0;
}
#footer-box { padding: 10px 10px 20px;}
#blox-footer .bull-list li.nav-footer-item-advertising,
#blox-footer .bull-list li.nav-footer-item-mainstreet-media   {padding: 3px 0px 3px 5px;}
#blox-footer .bull-list li.nav-footer-item-classifieds,
#blox-footer .bull-list li.nav-footer-item-gilroy-dispatch {padding: 3px 5px 3px 2px;}
#blox-footer .bull-list li.nav-footer-item-return-to-top {  float: right !important;}

/* jmjh 537644 */
#video-player-feature #simple-playermain img{width:250px}
 #playlist {width: 250px; padding: 5px;}
 
 /*
    #tntracking
    Customized by : wcline
    Date : 11/3/2014
    CRM : #569969
    Description :  CSS newly injected h3 for commenting.  
*/
#user-comment-area h3 {
margin-top: 15px;
text-align: center;
}

#weather-sponsor {right:235px !important;width:90px;float:right;position:absolute;height:32px;bottom:10px}
#weather-sponsor img,#weather-sponsor iframe,#weather-sponsor embed,#weather-sponsor object{position:absolute;right:0 !important;margin:0}
#weather-sponsor .demo-ad {position:absolute;right:0;bottom:0}